Subject: [hybi] RfC: LCWD of WebSocket API; deadline August 30

From: Arthur Barstow <[email-masked]>
Date: Thu, 09 Aug 2012 09:15:58 -0400

This is a Request for Comments for the 9 August 2012 LCWD version of the 
WebSocket API <http://www.w3.org/TR/2012/WD-websockets-20120809/>.

The comment deadline is August 30 and all comments should be sent to the 
[email-masked] list [Archive]. The Bugzilla component for the API 
is [Bugz] and the Call for Consensus to publish this LC is [CfC].

I Cc'ed the hybi list as an FYI and comments from that list's 
subscribers are welcome.

-Thanks, AB

[Bugz] <http://tinyurl.com/Bugz-Web-Socket-API>
[Archive] http://lists.w3.org/Archives/Public/public-webapps/
[CfC] 
<http://lists.w3.org/Archives/Public/public-webapps/2012JulSep/0249.html>